.page-header {
  background: $off-white;
  padding: $p-lg 0;
  margin-bottom: $m-md;
}

.page-header__title {
  font-weight: 300;
  margin: 0;

  span {
    font-weight: 700;
  }
}

.page-header__actions {
  margin-top: $m-sm;
}
